BCinfo Struct Reference

## Data Fields

int | e0
int | nd
int | nd0
int | scale

## Detailed Description

Definition at line 288 of file dtoa.c.

## Field Documentation

## e0

int BCinfo::e0

Definition at line 290 of file dtoa.c.

## nd

int BCinfo::nd

Definition at line 290 of file dtoa.c.

## nd0

int BCinfo::nd0

Definition at line 290 of file dtoa.c.

## scale

int BCinfo::scale

Definition at line 290 of file dtoa.c.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/util/dtoa.c